// 数据大屏请求
import request from '../../utils/request'

// 查询数据大屏展示数据
export function selectFullScreenData(data) {
    return request({
        url: '/fullScreen/selectFullScreenData',
        method: 'post',
        data,
    })
}